ZNEW(1)

NAZWA
znew - konwertuje pliki .Z do plików .gz

SKŁADNIA
znew [ -ftv9PK] [ nazwa.Z ... ]

OPIS
The Znew command recompresses files from .Z (compress) format to .gz (gzip) format. If you want to recompress a file already in gzip format, rename the file to force a .Z extension then apply znew.

OPCJE

-f  Wymusza ponowną kompresję z formatu .Z do formatu .gz nawet, jeżeli plik .gz już istnieje

-t  Testuje nowy plik przed usunięciem oryginału.

-v  Pełna informacja. Wyświetla nazwę i procent, o jaki został zredukowany rozmiar każdego pliku.

-9  Używa najwolniejszej (lecz najbardziej wydajnej) kompresji.

-P  Używa przetwarzania potokowego, by zredukować zużycie przestrzeni dysku.

-K  Nie usuwa pliku .Z, jeżeli jest mniejszy od nowo utworzonego pliku .gz, implikuje -t.

ZOBACZ TAKŻE
gzip(1), zmore(1), zdiff(1), zgrep(1), zforce(1), gzexe(1), compress(1)

BŁĘDY
If the -P option is used, znew does not maintain the timestamp if touch(1) does not support the -r option, and does not maintain permissions if chmod(1) does not support the --reference option.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Łukasz Kowalczyk <lukow@tempac.okwf.fuw.edu.pl> i Michał Kułach <michal.kulach@gmail.com> Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI. Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres manpages-pl-list@lists.sourceforge.net.